<template>
  <div
    v-bind:style="{
      top,
      left
    }"
  >
    <img src="/assets/sacha_down.png" />
  </div>
</template>

<script>
export default {
  data () {
    return {
      top: '20px',
      left: '400px'
    }
  }
}
</script>

<style scoped>
div {
  position: absolute;
}
div img {
  height: 28px;
  margin-top: 2px;
  margin-left: 4px;
}
</style>
